#home #container .claim {
	background: url(/en/images/9.jpg) no-repeat;
}

#home #container .truth {
	background: url(/en/images/10.jpg) no-repeat;
}

#page #header #logo {
	background: url(/en/images/top_05.jpg);
}

#page #content p.claim span.claimimage {
	background: url(/en/images/claim.png) no-repeat;
}

#page #content p.truth span.truthimage {
	background: url(/en/images/truth.png) no-repeat;
}

#home #container .otherclaims {
	background: url(/en/images/13.jpg) no-repeat;
}

#home #container .heard {
	background: url(/en/images/15.jpg) no-repeat;
}

#home #container .festival {
	background: url(/en/images/17.jpg) no-repeat;
}

#home #container .story {
	background: url(/en/images/18.jpg) no-repeat;
}

#page #mainnav li.otherclaims {
	background: url(/en/images/nav_otherclaims.png) no-repeat;
}

#page #mainnav li.heard {
	background: url(/en/images/nav_heard.png) no-repeat;
}

#home #container .logocontainer {
	background: url(/en/images/4.jpg) no-repeat;
}

#page #mainnav li.home {
	background: url(/en/images/nav_home.png) no-repeat;
}

#home #site-info {
	color: #654220;
	position:absolute;
	bottom: -40px;
	left: 25px;
	width:610px;
	height:50px;
}

#page #site-info {
	color: #654220;
	position:absolute;
	bottom: -40px;
	left: 25px;
	width:610px;
	height:50px;
}

#site-info a {
	color: #654220;
}

#site-info p {
	float: left;
	font: 12px/12px Georgia;
}

#site-info ul {
	float: right;
	font: 12px/12px Georgia;
}

#site-info ul li {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #654220;
}

#site-info ul li.last {
	border: none;
}